function FileData_Pairs(x)
{
x.t("telecommunication","standard");
x.t("institute","gsm");
x.t("digital","assistant");
x.t("description","cpu");
x.t("telephone","network");
x.t("telephone","uart");
x.t("telephone","modem");
x.t("pda","personal");
x.t("abbreviations","introduction");
x.t("abbreviations","abbreviation");
x.t("abbreviations","1.2");
x.t("central","processing");
x.t("introduction","1.2");
x.t("public","switched");
x.t("mobile","communications");
x.t("text","telephone");
x.t("etsi","european");
x.t("cpu","central");
x.t("tty","text");
x.t("network","tty");
x.t("european","telecommunication");
x.t("standard","institute");
x.t("standard","mobile");
x.t("gsm","global");
x.t("ctm","cellular");
x.t("personal","digital");
x.t("pstn","public");
x.t("abbreviation","description");
x.t("unit","ctm");
x.t("cellular","text");
x.t("1.2","terms");
x.t("processing","unit");
x.t("communications","pda");
x.t("uart","universal");
x.t("switched","telephone");
x.t("asynchronous","receiver/transmitter");
x.t("global","standard");
x.t("universal","asynchronous");
x.t("modem","etsi");
x.t("assistant","pstn");
x.t("terms","abbreviations");
}
